Subject: bug#5162: 23.1.90; display-time broken in non-X build

From: Glenn Morris <[email-masked]>
Date: Wed, 09 Dec 2009 21:07:30 -0500

Sven Joachim wrote:

> In non-X builds, the display-time command is broken, because the
> find-image function is not defined:

Works fine for me, in a clean build from the current CVS trunk.
I didn't try the actual 23.1.90 pretest.

Do you have find-image in your loaddefs.el? If not, I'd guess that you
did a with-x build first, then built without-x using the same
loaddefs.el file. The with and without-x loaddefs.el files are no
longer identical.